#
# icons.tcl - inline images
# 
# Copyright (C) 2005  Toni Ronkko
#
# Peach Gardens is free software; you can redistribute it and/or modify 
# it under the terms of the GNU General Public License as published by the
# Free Software Foundation; either version 2 of the License, or (at your
# option) any later version.
#
# Peach Gardens is distributed in the hope that it will be useful, but 
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
# or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
# for more details.
#
# You should have received a copy of the GNU General Public License along
# with Peach Gardens; if not, write to the Free Software Foundation, Inc.,
# 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
#
# Nov 2004, Toni Ronkko <toni at users.playstation2-linux.com>
#
# $Id: icons.tcl,v 1.3 2005/01/09 20:53:32 tronkko Exp $
#
# $Log: icons.tcl,v $
# Revision 1.3  2005/01/09 20:53:32  tronkko
# typo in comment
#
# Revision 1.2  2004/12/09 22:16:51  tronkko
# using large stipple pattern to prevent flickering on tv screen
#
# Revision 1.1  2004/11/30 20:24:12  tronkko
# Initial revision
#
#
#
# This very file contains graphics from ICONS software by Adrian Davis
# (http://www.satisoft.com/tcltk/icons/).  The icon images can be freely
# distributed.
#

# lock closed
image create photo actlock16 -data {
  R0lGODlhEAAQAIIAAPwCBMyaBPzSBJxmBPz6/Pz6BHx6BAAAACH5BAEAAAAA
  LAAAAAAQABAAAANGCLrRsRAGMUYYUVLVcAaX5GUhM0aX0z2o6p4BIc+yUHJE
  oe+FDRMGwyA49ElyPJ2RQRgGn0ucYEqd3kCuF6TC7VY+YIg/AQAh/mhDcmVh
  dGVkIGJ5IEJNUFRvR0lGIFBybyB2ZXJzaW9uIDIuNQ0KqSBEZXZlbENvciAx
  OTk3LDE5OTguIEFsbCByaWdodHMgcmVzZXJ2ZWQuDQpodHRwOi8vd3d3LmRl
  dmVsY29yLmNvbQA7
}

# lock open
image create photo actunlock16 -data {
  R0lGODlhEAAQAIIAAPwCBMyaBPzSBJxmBPz6/Pz6BHx6BAAAACH5BAEAAAAA
  LAAAAAAQABAAAANHCLocHiyqIMYIQy6agesS1oCRuJFj6j3Pda4sSwZEbdeC
  ORFF7xe5GcFgGBCJwQbv10tuhkejwTkRWK9XHSzWYli+YEvEnwAAIf5oQ3Jl
  YXRlZCBieSBCTVBUb0dJRiBQcm8gdmVyc2lvbiAyLjUNCqkgRGV2ZWxDb3Ig
  MTk5NywxOTk4LiBBbGwgcmlnaHRzIHJlc2VydmVkLg0KaHR0cDovL3d3dy5k
  ZXZlbGNvci5jb20AOw==
}

# large stippled pattern used in background
image create photo chip0 -data {
  R0lGODlhEAAQAIACAJKekk9PUCwAAAAAEAAQAAACJoQRGYfKug58TlYzLUyU
  64hdjReSI3gyHZqVrNim3xrX8G3auVgAADs=
}
