/*
 * locate.h - locate data files
 * 
 * Copyright (C) 2005  Toni Ronkko
 * 
 * Peach Gardens is free software; you can redistribute it and/or modify 
 * it under the terms of the GNU General Public License as published by the
 * Free Software Foundation; either version 2 of the License, or (at your
 * option) any later version.
 *
 * Peach Gardens is distributed in the hope that it will be useful, but 
 * WITHOUT ANY WARRANTY; without even the implied warranty of 
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU 
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along
 * with Peach Gardens; if not, write to the Free Software Foundation, Inc.,
 * 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * 
 * Nov 2004, Toni Ronkko <toni at users.playstation2-linux.com>
 *
 * $Id: locate.h,v 1.3 2005/04/03 16:24:40 tronkko Exp $
 *
 * $Log: locate.h,v $
 * Revision 1.3  2005/04/03 16:24:40  tronkko
 * name of pgdata variable
 *
 * Revision 1.2  2005/01/09 21:06:47  tronkko
 * updated copyrigh
 *
 * Revision 1.1  2004/11/20 10:57:08  tronkko
 * Initial revision
 *
 *
 */
#ifndef LOCATE_H
#define LOCATE_H

/* name of variable (in environment) with peach gardens data dir */
#define PGDATA_VAR "PGDATA"


/* return full path to data file */
const char *locate (const char *fn);

#endif /*LOCATE_H*/
