/*
 * mainmenu.h - start new game menu
 * 
 * Copyright (C) 2005  Toni Ronkko
 * 
 * Peach Gardens is free software; you can redistribute it and/or modify 
 * it under the terms of the GNU General Public License as published by the
 * Free Software Foundation; either version 2 of the License, or (at your
 * option) any later version.
 *
 * Peach Gardens is distributed in the hope that it will be useful, but 
 * WITHOUT ANY WARRANTY; without even the implied warranty of 
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU 
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along
 * with Peach Gardens; if not, write to the Free Software Foundation, Inc.,
 * 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * 
 * Apr 11 2005, Toni Ronkko <toni at users.playstation2-linux.com>
 *
 * $Id: mainmenu.h,v 1.1 2005/06/22 13:06:46 tronkko Exp $
 *
 * $Log: mainmenu.h,v $
 * Revision 1.1  2005/06/22 13:06:46  tronkko
 * Initial revision
 *
 *
 */
#ifndef MAINMENU_H
#define MAINMENU_H

/* return values for mainmenu() */
#define CANCEL_MENU 0
#define EXIT_GAME   1
#define NEW_GAME    2
#define LOAD_GAME   3
#define OPTIONS     4
#define COPYRIGHT   5
#define CREDITS     6

/* show main menu and return selected option */
int mainmenu (void);

/* confirm exit, returns true if user said yes */
int confirm_exit (void);

/* paint block cursor with rim */
void block_cursor (void);
  
#endif /*MAINMENU_H*/
