/*
 * split.h - split string into array
 *
 * Copyright (C) 2005  Toni Ronkko
 * 
 * Peach Gardens is free software; you can redistribute it and/or modify 
 * it under the terms of the GNU General Public License as published by the
 * Free Software Foundation; either version 2 of the License, or (at your
 * option) any later version.
 *
 * Peach Gardens is distributed in the hope that it will be useful, but 
 * WITHOUT ANY WARRANTY; without even the implied warranty of 
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU 
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along
 * with Peach Gardens; if not, write to the Free Software Foundation, Inc.,
 * 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 * 
 * 
 * Dec 29 2003, Toni Ronkko <toni at users.playstation2-linux.com>
 *
 * $Id: split.h,v 1.2 2005/01/09 21:14:06 tronkko Exp $
 *
 * $Log: split.h,v $
 * Revision 1.2  2005/01/09 21:14:06  tronkko
 * update copyright
 *
 * Revision 1.1  2004/11/20 10:58:46  tronkko
 * Initial revision
 *
 *
 */
#ifndef SPLIT_H
#define SPLIT_H

/* split option string into argv & argc */
int split(
    int *argc, char ***argv,
    const char *opts, const char *separ,
    int skip_multi);

#endif /*SPLIT_H*/
