/*
 * clouds.h - cloud animation
 * 
 * Copyright (C) 2005  Toni Ronkko
 * 
 * Peach Gardens is free software; you can redistribute it and/or modify 
 * it under the terms of the GNU General Public License as published by the
 * Free Software Foundation; either version 2 of the License, or (at your
 * option) any later version.
 *
 * Peach Gardens is distributed in the hope that it will be useful, but 
 * WITHOUT ANY WARRANTY; without even the implied warranty of 
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU 
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along
 * with Peach Gardens; if not, write to the Free Software Foundation, Inc.,
 * 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * 
 * Dec 27 2004, Toni Ronkko <toni at users.playstation2-linux.com>
 *
 * $Id: clouds.h,v 1.2 2005/04/03 16:20:33 tronkko Exp $
 *
 * $Log: clouds.h,v $
 * Revision 1.2  2005/04/03 16:20:33  tronkko
 * clouds move in relation to view
 *
 * Revision 1.1  2005/01/09 21:05:42  tronkko
 * Initial revision
 *
 *
 */
#ifndef CLOUDS_H
#define CLOUDS_H

/* forward-decl */
struct view;

/* move clouds */
void animate_clouds (void);

/* draw clouds over current scene */
void draw_clouds (struct view *vp);

/* reset cloud and wind */
void reset_clouds (void);

/* initialization */
void init_clouds (void);
void done_clouds (void);

#endif /*CLOUDS_H*/
