/*
 * features.h - master switches of main features
 * 
 * Copyright (C) 2005  Toni Ronkko
 * 
 * Peach Gardens is free software; you can redistribute it and/or modify 
 * it under the terms of the GNU General Public License as published by the
 * Free Software Foundation; either version 2 of the License, or (at your
 * option) any later version.
 *
 * Peach Gardens is distributed in the hope that it will be useful, but 
 * WITHOUT ANY WARRANTY; without even the implied warranty of 
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU 
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along
 * with Peach Gardens; if not, write to the Free Software Foundation, Inc.,
 * 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 * 
 * 
 * Nov  1 2004, Toni Ronkko <toni at users.playstation2-linux.com>
 *
 * $Id: feat.h,v 1.4 2005/06/22 13:05:35 tronkko Exp $
 *
 * $Log: feat.h,v $
 * Revision 1.4  2005/06/22 13:05:35  tronkko
 * enable birds
 *
 * Revision 1.3  2005/04/03 16:30:08  tronkko
 * only major features defined here
 *
 * Revision 1.2  2005/01/09 21:06:01  tronkko
 * file i/o
 *
 * Revision 1.1  2004/11/20 10:57:02  tronkko
 * Initial revision
 *
 */
#ifndef FEAT_H
#define FEAT_H

/* set to 1 to enable debug messages */
#define ENABLE_DEBUG 1

/* set to 1 to enable clouds */
#define ENABLE_CLOUDS 1

/* set to 1 to enable birds */
#define ENABLE_BIRDS 1

#endif /*FEAT_H*/
