/*
 * font10x16.h - 10x16 fixed width font
 * 
 * Copyright (C) 2005  Toni Ronkko
 * 
 * Peach Gardens is free software; you can redistribute it and/or modify 
 * it under the terms of the GNU General Public License as published by the
 * Free Software Foundation; either version 2 of the License, or (at your
 * option) any later version.
 *
 * Peach Gardens is distributed in the hope that it will be useful, but 
 * WITHOUT ANY WARRANTY; without even the implied warranty of 
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU 
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along
 * with Peach Gardens; if not, write to the Free Software Foundation, Inc.,
 * 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * 
 * Apr  3 2005, Toni Ronkko <Toni.Ronkko@uku.fi>
 *
 * $Id: font10x16.h,v 1.1 2005/06/22 13:06:18 tronkko Exp $
 *
 * $Log: font10x16.h,v $
 * Revision 1.1  2005/06/22 13:06:18  tronkko
 * Initial revision
 *
 *
 */
#ifndef FONT10X16_H
#define FONT10X16_H

/* pointer to font, NULL if not initialized */
extern struct font *font10x16;

/* load/unload font */
void init_font10x16 (void);
void done_font10x16 (void);

#endif /*FONT10X16_H*/
