/*
 * menu.c - simple menu system
 * 
 * Copyright (C) 2005  Toni Ronkko
 * 
 * Peach Gardens is free software; you can redistribute it and/or modify 
 * it under the terms of the GNU General Public License as published by the
 * Free Software Foundation; either version 2 of the License, or (at your
 * option) any later version.
 *
 * Peach Gardens is distributed in the hope that it will be useful, but 
 * WITHOUT ANY WARRANTY; without even the implied warranty of 
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU 
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along
 * with Peach Gardens; if not, write to the Free Software Foundation, Inc.,
 * 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * 
 * Mar 25 2005, Toni Ronkko <toni at users.playstation2-linux.com>
 *
 * $Id: say.h,v 1.2 2005/06/22 13:08:08 tronkko Exp $
 *
 * $Log: say.h,v $
 * Revision 1.2  2005/06/22 13:08:08  tronkko
 * separated person and say to two distinct modules
 *
 * Revision 1.1  2005/04/03 16:33:11  tronkko
 * Initial revision
 *
 *
 */
#ifndef SAY_H
#define SAY_H

#include "person.h"


/* forward decl */
struct image;

/* paint quotation to screen */
void say (enum person_t who, const char *what);

/* initialize module */
void init_say (void);
void done_say (void);

#endif /*SAY_H*/
