/*
 * scriptfont.h - variable width hand-writing font
 * 
 * Copyright (C) 2005  Toni Ronkko
 * 
 * Peach Gardens is free software; you can redistribute it and/or modify 
 * it under the terms of the GNU General Public License as published by the
 * Free Software Foundation; either version 2 of the License, or (at your
 * option) any later version.
 *
 * Peach Gardens is distributed in the hope that it will be useful, but 
 * WITHOUT ANY WARRANTY; without even the implied warranty of 
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU 
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along
 * with Peach Gardens; if not, write to the Free Software Foundation, Inc.,
 * 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * 
 * Apr  3 2005, Toni Ronkko <Toni.Ronkko@uku.fi>
 *
 * $Id: scriptfont.h,v 1.1 2005/06/22 13:08:13 tronkko Exp $
 *
 * $Log: scriptfont.h,v $
 * Revision 1.1  2005/06/22 13:08:13  tronkko
 * Initial revision
 *
 *
 */
#ifndef SCRIPTFONT_H
#define SCRIPTFONT_H

/* pointer to font, NULL if not initialized */
extern struct font *scriptfont;

/* load/unload font */
void init_scriptfont (void);
void done_scriptfont (void);


#endif /*SCRIPTFONT_H*/
