/*
 * spotlight.h - highlight circular area
 * 
 * Peach Gardens is free software; you can redistribute it and/or modify 
 * it under the terms of the GNU General Public License as published by the
 * Free Software Foundation; either version 2 of the License, or (at your
 * option) any later version.
 *
 * Peach Gardens is distributed in the hope that it will be useful, but 
 * WITHOUT ANY WARRANTY; without even the implied warranty of 
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU 
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along
 * with Peach Gardens; if not, write to the Free Software Foundation, Inc.,
 * 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * 
 * Mar 30 2005, Toni Ronkko <toni at users.playstation2-linux.com>
 *
 * $Id: spotlight.h,v 1.1 2005/04/03 16:33:13 tronkko Exp $
 *
 * $Log: spotlight.h,v $
 * Revision 1.1  2005/04/03 16:33:13  tronkko
 * Initial revision
 *
 *
 */
#ifndef SPOTLIGHT_H
#define SPOTLIGHT_H

/* color everything except ellipse at (x,y) */
void draw_spotlight (int x, int y, int dx, int dy);

/* initialization */
void init_spotlight (void);
void done_spotlight (void);
  
#endif /*SPOTLIGHT_H*/
