/*
 * ticks.h - get/set elapsed time
 * 
 * Copyright (C) 2005  Toni Ronkko
 * 
 * Peach Gardens is free software; you can redistribute it and/or modify 
 * it under the terms of the GNU General Public License as published by the
 * Free Software Foundation; either version 2 of the License, or (at your
 * option) any later version.
 *
 * Peach Gardens is distributed in the hope that it will be useful, but 
 * WITHOUT ANY WARRANTY; without even the implied warranty of 
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU 
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along
 * with Peach Gardens; if not, write to the Free Software Foundation, Inc.,
 * 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 * 
 * 
 * 
 * Nov 21 2004, Toni Ronkko <toni at users.playstation2-linux.com>
 *
 * $Id: ticks.h,v 1.1 2005/01/09 21:14:18 tronkko Exp $
 *
 * $Log: ticks.h,v $
 * Revision 1.1  2005/01/09 21:14:18  tronkko
 * Initial revision
 *
 *
 */
#ifndef TICKS_H
#define TICKS_H

/* ticks data type */
typedef unsigned int ticks_t;


/* get number of ticks since program start */
ticks_t ticks (void);

/* set number of ticks */
void set_ticks (ticks_t ticks);

#endif /*TICKS_H*/
